/*
** Module   : NativeUnsignedInt16.java
** Abstract : descriptor for an unsigned short 
**
** Copyright (c) 2013, Golden Code Development Corporation.
** ALL RIGHTS RESERVED. Use is subject to license terms.
**
**           Golden Code Development Corporation
**                      CONFIDENTIAL
**
** -#- -I- --Date-- ---------------------------------Description---------------------------------
** 001 GES 20131212 First version.
*/

package com.goldencode.p2j.library;

/**
 * A descriptor for a signed short.
 */
public class NativeUnsignedInt16 
extends NativeSignedInt16
{
   /**
    * Default constructor.
    */
   public NativeUnsignedInt16()
   {
      super();
      type = LibraryManager.TYPE_UNSIGNED_INT16;
   }
}
